[Numpy-tickets] [NumPy] #671: linalg ImportError on Solaris 10 systems

NumPy numpy-tickets@scipy....
Tue Feb 26 11:24:51 CST 2008


#671: linalg ImportError on Solaris 10 systems
--------------------------------+-------------------------------------------
 Reporter:  chanley             |        Owner:  somebody
     Type:  defect              |       Status:  new     
 Priority:  normal              |    Milestone:  1.0.5   
Component:  numpy.linalg        |      Version:  none    
 Severity:  normal              |   Resolution:          
 Keywords:  linalg,ImportError  |  
--------------------------------+-------------------------------------------
Comment (by chanley):

 I cannot be 100% certain but I do not believe the f90 compiler was used to
 build those libraries.

 However, I am still receiving this error when defining the appropriate f77
 compiler.

 What's worse, when I un-define the F77 system variable the problem
 persists even though FORTRAN is not required for numpy to build.

 In the past, I was able to control the use of the FORTRAN compiler through
 the use of the F77 system variable.

-- 
Ticket URL: <http://scipy.org/scipy/numpy/ticket/671#comment:4>
NumPy <http://projects.scipy.org/scipy/numpy>
The fundamental package needed for scientific computing with Python.


More information about the Numpy-tickets mailing list